NAME
        wear - put something on

SYNOPSIS
	wear <specification>

DESCRIPTION
        Put on armour items, amulets, rings, clothes, etc

OPTIONS
        specification - a string that specifies what you want to wear
	                it can take many different forms
	                the item specified must be in your inventory
	
SEE ALSO
	remove, wield, unwield
